Follow

Kaseya Agent supported Linux versions.

Question 

Does Kaseya supports latest Linux Operating System? 

 

Answer

The following are the Supported Linux versions:

The Linux agent only supports Intel-based machines. SuSE Linux Enterprise (10 & 11), Red Hat Enterprise Linux (5 & 6), Ubuntu (10.04 LTS, 12.04 LTS, and the 2 most recent non-Long Term Support versions), OpenSuSE 12, and CentOS (5 & 6) are fully supported (1). In addition, efforts will be made to resolve any issues reported for reasonably current Fedora, Debian, and other Linux Standard Base compliant systems 

The Linux Standard Base is a group funded by the Linux Foundation (www.linuxfoundation.org) to manage compatibility between separate Linux distributions. While untested, the Linux agent will usually run on LSB compliant Linux distributions.

 

For more details about Linux and installation  please check these  Help files: 

Agent Requirements 

Steps on how to install Linux using the Kaseya Agent Deployemnt Package 

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.